get
https://api.accelevents.com/rest/event//exhibitor//staff
This API is used to get all staff details of exhibitors on a portal page by event URL and exhibitor id
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Response
Here is the description of response attributes, which returns to the form of JSON Array.
| Attribute | Description |
|---|---|
| recordsTotal | it is the number of staff records we have |
| recordsFiltered | it is the number of records we fetch as per size is passed |
| firstName | it is the first name of a staff member |
| lastName | it is the last name of a staff member |
| it is the email address of a staff member | |
| role | it is the role of staff member like eg.exhibitoradmin |
| allowToBookMeeting | it is for an allowed staff member to book meeting |
| allowDirectMessages | it is for an allowed staff member to do direct message |
| user | it is for user data for staff |
| id | it is the staff id of a member |
| exhibitorId | it is a unique exhibitor id |
| leads | it is the total number of leads retrieve by staff |
| exhibitorAdmin | it is for staff is exhibitor admin |
| error | it is to show any error is come or not. |
Error Code
Here are the possible error messages, which return if any condition gets failed or required data is missing for processing.
| Error Code | Error Description |
|---|---|
| 400 | The request could not be understood by the server due to malformed syntax. |
| 401 | You are not authorized to view the resource |
| 403 | Accessing the resource you were trying to reach is forbidden |
| 404 | The resource you were trying to reach is not found |
| 4030201 | Not Event Host |